/*
[data-col="1"]{ left: 0% !important; }
[data-col="2"]{ left: 9% !important; }
[data-col="3"]{ left: 18% !important; }
[data-col="4"]{ left: 27% !important; }
[data-col="5"]{ left: 36% !important; }
[data-col="6"]{ left: 45% !important; }
[data-col="7"]{ left: 54% !important; }
[data-col="8"]{ left: 63% !important; }
[data-col="9"]{ left: 72% !important; }
[data-col="10"]{ left: 81% !important; }
[data-col="11"]{ left: 90% !important; }

[data-sizex="1"]{ width: 7% !important; padding: 0 1%; }
[data-sizex="2"]{ width: 16% !important; padding: 0 1%; }
[data-sizex="3"]{ width: 25% !important; padding: 0 1%; }
[data-sizex="4"]{ width: 34% !important; padding: 0 1%; }
[data-sizex="5"]{ width: 43% !important; padding: 0 1%; }
[data-sizex="6"]{ width: 52% !important; padding: 0 1%; }
[data-sizex="7"]{ width: 61% !important; padding: 0 1%; }
[data-sizex="8"]{ width: 69% !important; padding: 0 1%; }
[data-sizex="9"]{ width: 78% !important; padding: 0 1%; }
[data-sizex="10"]{ width: 87% !important; padding: 0 1%; }
[data-sizex="11"]{ width: 98% !important; padding: 0 1%; }

*/
